extend("tgheroes:rogue");
loadTextures({
	"hair": "tgheroes:rogue/rogue_ex_hair_noskin",
	"suit": "tgheroes:rogue/rogue_ex_suit",
    "leggings": "tgheroes:rogue/rogue_ex_leggings",
    "boots": "tgheroes:rogue/rogue_ex_boots",
	"suit_hair": "tgheroes:rogue/rogue_ex_suit_hair"
});